[setup]
AppTitle      =     ¼¸ºÎÅÜ¿á
Ename         =       FOTONICA       
AppName       =  FOTONICA.exe
SoftId        = 3464
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-26 8:58:05 
RunNum        =2
isclose       =0
isDirRun      =0
sButton = 
webName=962
